.button {
	font-size: 16px;
	margin: 10px 10% 0px;
	position: relative;
}

.button.normal {
	color: #4c4c4c;
	padding: 7px;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#ffffff 50%,
		#f2f2f2);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		color-stop(0.50, #ffffff),
		to(#f2f2f2));
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #cfcfcf;
	-moz-box-shadow:
		0px 1px 3px rgba(227,227,227,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(227,227,227,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	box-shadow:
		0px 1px 3px rgba(227,227,227,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
}

.button_orange{
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #ff8c00;
	padding:15px 5px;
	text-decoration:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #ffa333), color-stop(100%, #fa7603) );
	background:-moz-linear-gradient( center top, #ffa333 5%, #fa7603 100% );
	background-color:#ffa333;
	color:#FFFFFF;
	display:inline-block;
 	-webkit-box-shadow:1px 1px 0px 0px #999999;
 	-moz-box-shadow:1px 1px 0px 0px #999999;
 	box-shadow:1px 1px 0px 0px #999999;
 	width: 280px;
}

.button_grey {
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #d3d3d3;
	padding:15px 5px;
	text-decoration:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #f0f0f0), color-stop(100%, #b8b8b8) );
	background:-moz-linear-gradient( center top, #f0f0f0 5%, #b8b8b8 100% );
	background-color:#f0f0f0;
	color: #000;
	display:inline-block;
	-webkit-box-shadow:1px 1px 0px 0px #999999;
	-moz-box-shadow:1px 1px 0px 0px #999999;
	box-shadow:1px 1px 0px 0px #999999;
	width: 280px;
}

.button_white {
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #d3d3d3;
	padding:15px 5px;
	text-decoration:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #fff), color-stop(100%, #fff) );
	background:-moz-linear-gradient( center top, #fff 5%, #fff 100% );
	background-color:#fff;
	color: #000;
	display:inline-block;
	-webkit-box-shadow:1px 1px 0px 0px #999999;
	-moz-box-shadow:1px 1px 0px 0px #999999;
	box-shadow:1px 1px 0px 0px #999999;
	width: 280px;
}
